 .add-to-links > div a {
    display: block;
    width: 40px;
    height: 40px;
    border: 1px solid #e5e5e5;
    color: #999999;
    background-color: #ffffff;
    border-color: #999999;
    cursor: pointer;
    display: none !important;
}
.currency-topbar .currency-sym a {
    display: block;
    padding: 13px 0;
    display: none !important;
}.settings {
    position: relative;
    cursor: pointer;
    DISPLAY: NONE !IMPORTANT;
}

.sticky-search .quick-search .form-search {
    max-width: 300px;
    margin-top: 16px;
    float: right;
    border: 1px solid #bdbdbd;
    margin-right: -41px;
}

.header-layout-2 .sticky-search .quick-search {
    height: 72px;
    margin-top: -12px;
    padding-top: 12px;
    width: 242px;
}

@media (max-width: 890px) {
  .ocultar{
    display: none;
  }
}
@media (max-width: 1084px) {
  .ocultar2{
    display: none;
  }
}
@media (max-width: 840px) {
  .mfp-with-zoom.mfp-ready.mfp-bg {
    opacity: 0.8;
    display: none;
}
.newsletter-content {
    min-height: 400px;
    position: relative;
    padding: 15px;
    display: none;
}
}

.product-info .cart .add-to-cart .button {
    min-width: 200px;
    text-align: center;
    background-color: #58b0e2;
    color: white;
    font-weight: 800;
    border-radius: 3px;
    letter-spacing: 2px;
}

.product-info .links {
    padding-top: 25px;
    display: none !important;
}

.share {
   display:none !important;
}

.product-info .rating {
    padding: 16px 0px 0px 0px;
    display: none !important;
}
.product-info .price .other-price {
    padding-bottom: 7px;
    display: none !important;
}
.product-info .price {
    border-bottom: none !important;
    padding-bottom: 23px;
    padding-top: 5px;
}

.breadcrumb .background {
    background-image: url(../img/image-blog.jpg);
    background-size: cover;
    text-align: center;
    position: relative;
    background-color: #f2f2f2;
    background-position: center center;
    background-repeat: no-repeat;
    display: none;
}

.inner-page .pattern > div > .row:first-child > div {
    position: relative;
    margin-top: 9px !important;
    float: left;
    border-top: 1px solid #ccc;
}
.product-info .description {
    padding: 30px 0px 30px 0px;
    border-bottom: none !important;
    line-height: 23px;
    font-weight: bold;
}

ul.megamenu > li > a {
 
    color: #0d0d0d !important;

}

ul.megamenu > li > a:hover, ul.megamenu > li.active > a, ul.megamenu > li.home > a, ul.megamenu > li:hover > a {
    color: #8a8282;
}

.buttons {
    overflow: auto;
    margin: 10px 0px 20px 0px;
    min-height: 59px;
}

.popup-newsletter {
    padding: 0px;
    background-color: transparent !important;
    border: none;
}

.newsletter-content:before {
 
    border: none !important;

}

.newsletter-content .popup_message {
    padding: 2px 1px  !important;
    float: right  !important;
    width: 92%  !important;
    margin-right: -341px  !important;
    background-color: white  !important;
    margin-top: 167px  !important;
    background-size: 50% 40%  !important;
    height: 74px !important;
}


.newsletter-content .input-box button {

    margin-bottom: 25px  !important;
    background-color: #00ace9  !important;
    border: none !important;
    color: white  !important;
    font-weight: 800  !important;
    font-size: 17px  !important;
    margin-right: -201px  !important;
    width: 199px  !important;
    margin-top: 8px !important;
}

.newsletter-content .input-box input {

    text-align: left !important;
}

.not-show-popup input[type="checkbox"] + label {
    
    margin-top: -17%;
    float: right;
    margin-right: -97%;
    color: black;
}
}

.logo-bottom {
    display: block;
    margin-bottom: 5px !important;
}

.footer h4 {
   
    margin-top: 25px !important;
margin-bottom:
}

.category-list {
    display: none;
}

.checkout-cart .input-group-btn .btn {
    min-width: 160px;
    padding: 9px;
    margin-left: 54px;
}



@media (max-width: 966px) {
.minimo1 {
  min-height: 70px;
}

.minimo2 {
 min-height: 267px;
}

  }

.ocultar_form{
 display:none !Important;
}

.is-sticky .sticky-icon-group > div {

    pointer-events: auto !important;
}
.sticky-cart .typo-icon-ajaxcart .typo-cart-label .print {
 
    display: block !important;
}
.contact-page .how-to-contact {
    padding: 30px 0;
    display: none;
}

@media (max-width: 990px) {
.megamenuToogle-wrapper .container > div { width: 30px; margin: 0px auto; padding-top: 15px; margin-top: -63px;  text-align: left; margin-left: 35px; }}
.popup-newsletter {
    
    max-width: 850px !important;
}

@media (max-width: 991px) {
.responsive .header-layout-2 .is-sticky .logo-sticky {
    border-bottom: 1px solid rgba(204,204,204,0.5);
    padding-bottom: 60px;
    padding-top: 25px;
    padding-left: 75px; 
    padding-right: 75px;
    margin-bottom: -66px !important;
  margin-left: 6px !important;
} }

@media (max-width: 991px) {
.responsive .header-layout-2 .is-sticky .logo-sticky {

    z-index: -999999;
}}